.news-promote-post { display: grid; grid-template-columns: repeat(4,1fr); grid-gap: 24px; } 
.news-promote-post-item { position: relative; cursor: pointer} 
.news-promote-post-img { height: 260px; } 
.news-promote-post-img :where(a, img) { width: 100%; object-fit: cover; height: 100%; } 
.news-promote-post-content { position: absolute; z-index: 2; width: 100%; left: 0; bottom: 0; padding: 12px 8px 8px 8px; } 
.news-promote-post-content .content-title { color: #fff; font-size: 14px; font-style: normal; font-weight: 600; line-height: 150%; margin-bottom: 0; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; transition: color 0.2s ease; }
.news-promote-post-content .content-title:hover { color: #EB0A1E; }

.news-promote-post-item::after { content:""; position: absolute; z-index: 2; pointer-events: none; width: 100%; height: 100%; background: transparent; left: 0; top: 0; } 
.news-promote-post-item::before { content:""; position: absolute; z-index: 2; pointer-events: none; width: 100%; height: 100%; background: linear-gradient(transparent, rgba(0, 0, 0, .8)); left: 0; top: 0; } 
.news-promote-post-item:hover::after { background: rgba(0, 0, 0, .2); } 

.news-promote-tab { margin-bottom: 40px; } 
.news-promote-tab #news-promote-tab::before { content: ""; position: absolute; width: 100%; height: 1px; background: #101010; left: 0; bottom: 0; pointer-events: none; z-index: -1; } 

/* .section-news-promote
 .news-promote-post
 .news-promote-post-small
 .news-promote-post-small-item
 img { width: 100%; height: 100%; max-height: 173px; object-fit: cover; object-position: center; } 
.section-news-promote
 .news-promote-post
 .news-promote-post-small
 .news-promote-post-small-item
 .news-promote-post-small-content
 .small-content-exceprt { display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; } 
.section-news-promote
 .news-promote-post
 .news-promote-post-large
 .news-promote-post-large-container
 img { width: 100%; height: 467px; object-fit: cover; object-position: center; } 
.section-news-promote
 .news-promote-post
 .news-promote-post-large
 .news-promote-post-large-container
 .news-promote-post-large-content { padding: 18px 0; } 
.section-news-promote
 .news-promote-post
 .news-promote-post-small
 .news-promote-post-small-item
 .news-promote-post-small-content { padding: 10px 0; } 
.section-news-promote
 .news-promote-post
 .news-promote-post-small
 .news-promote-post-small-item { margin-bottom: 0; } 
.section-news-promote
 .news-promote-post
 .news-promote-post-large
 .news-promote-post-large-container
 .news-promote-post-large-content
 .large-content-exceprt { -webkit-line-clamp: 2; } 
.section-news-promote
 .news-promote-post
 .news-promote-post-small
 .news-promote-post-small-item
 .news-promote-post-small-content { padding: 8px 0 0 0; } 
.section-news-promote
 .news-promote-post
 .news-promote-post-small
 .news-promote-post-small-item
 .news-promote-post-small-content
 .small-content-title { margin-bottom: 4px; } 
.subnav-expand-link:first-child { margin-top: 0; } 
 */




@media (max-width: 769px){
 .section-news-promote
 .news-promote-post
 .news-promote-post-small
 .news-promote-post-small-item
 img { max-height: 197px; } 
 .section-news-promote
 .news-promote-post
 .news-promote-post-large
 .news-promote-post-large-container
 img { max-height: 197px; } 
 }
